/*-----footer-----*/
footer span.copyright{
        width: 100%;
        margin-left: 0;
        text-align: center;
    }

#footer div.flex_column{
    padding: 20px;
    padding-top: 5px;
    background-color: rgba(255,255,255,0.5);
    margin: 10px;
    width: 18%;
    min-height: 400px;
}

#footer ul li{
    margin-left: 5px;
}

#footer ul li:before{
    display: none;
}

#footer i{
    font-size: 30px;
}
@media screen and (min-width: 801px) and (max-width: 1100px){
    #footer div.flex_column{
        padding: 7px;
        background-color: rgba(255,255,255,0.5);
        margin: 7px;
        width: 18%;
        min-height: 330px;
    }

}

@media screen and (max-width: 800px) {
    #footer div.flex_column{
        padding: 7px;
        background-color: rgba(255,255,255,0.5);
        margin: 2px;
        width: 18%;
        min-height: 330px;
    }

    #footer div.flex_column:nth-of-type(4){
        width: 24%;
    }

    #footer div.flex_column h3.widgettitle,
    #footer div.flex_column h5{
        font-size: 10px;
    }
}

